test_gzipoutputstream.cpp File Reference

Source for a test program for testing GZIPOutputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include <exception>`
`#include "zipios++/gzipoutputstream.h"`
Include dependency graph for test_gzipoutputstream.cpp:

Go to the source code of this file.

## Functions

void | writeFileToGZIPOutputStream (GZIPOutputStream &zos, const string &filename)
int | main ()

## Detailed Description

Source for a test program for testing GZIPOutputStream.

Definition in file test_gzipoutputstream.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 22 of file test_gzipoutputstream.cpp.

## writeFileToGZIPOutputStream()

void writeFileToGZIPOutputStream | ( | GZIPOutputStream & | zos,
|  | const string & | filename )

Definition at line 40 of file test_gzipoutputstream.cpp.